Bug 1268264 - blivet-gui displays almost all messages in English using ca (Catalan) locale on its main window
blivet-gui displays almost all messages in English using ca (Catalan) locale ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: blivet-gui (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vojtech Trefny
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-02 07:32 EDT by Robert Antoni Buj Gelonch
Modified: 2015-10-07 12:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: blivet-gui-1.0.1-1 blivet-gui-1.0.1-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-07 12:35:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Antoni Buj Gelonch 2015-10-02 07:32:33 EDT
rpm -q -i blivet-gui
Name        : blivet-gui
Version     : 1.0
Release     : 1.fc23
Architecture: noarch
Install Date: dt 29 set 2015 16:06:47 CEST
Group       : Applications/System
Size        : 645435
License     : GPLv2+
Signature   : RSA/SHA256, dv 04 set 2015 01:17:42 CEST, Key ID 32474cf834ec9cba
Source RPM  : blivet-gui-1.0-1.fc23.src.rpm
Build Date  : dj 03 set 2015 10:42:33 CEST
Build Host  : buildvm-27.phx2.fedoraproject.org
Relocations : (not relocatable)
Packager    : Fedora Project
Vendor      : Fedora Project
URL         : http://github.com/rhinstaller/blivet-gui
Summary     : Tool for data storage configuration
Description :
Graphical (GTK) tool for manipulation and configuration of data storage
(disks, LVMs, RAIDs) based on blivet library.
Comment 1 Vojtech Trefny 2015-10-02 09:31:02 EDT
Thanks for noticing!
Comment 2 Fedora Update System 2015-10-02 09:38:25 EDT
blivet-gui-1.0.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ae3ac85900
Comment 3 Fedora Update System 2015-10-03 21:52:22 EDT
blivet-gui-1.0.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update blivet-gui'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ae3ac85900
Comment 4 Fedora Update System 2015-10-07 12:35:10 EDT
blivet-gui-1.0.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.